#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}
  
#boxes .window {
  position:fixed;
  width:640px;
  height:480px;
  display:none;
  z-index:9999;
  margin: 50px auto;
  padding:20px 20px 20px 20px;
}

#boxes #popup {
  background:url(../img/page/huge-sale.png) no-repeat;
  width:640px; 
  height:480px;
  /*-webkit-border-radius: 10px; border-radius: 10px;
  -webkit-box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 1); box-shadow:  0px 0px 10px 0px rgba(0, 0, 0, 1);
  background-color:#ffffff;    */  
}

#popup p	{color:#000000;}

#popup #close	{width:27px; height:27px; background:url(../img/page/close.png) no-repeat; position:absolute; left:560px; top:410px;}
#popup #close:hover	{width:27px; height:27px; background:url(../img/page/close-over.png) no-repeat; position:absolute; left:560px; top:410px; cursor:pointer; cursor:hand;}